a { color: #006688; }
a:visited { color: #443366; }

nav li.active a { font-weight: bold; }

.content p a, .content li a, .content span a { text-decoration: underline; }
.content p a:hover, .content li a:hover, .content span a:hover { border: 0; text-decoration: none; }

body { font-family: -apple-system, BlinkMacSystemFont, "avenir next", avenir, "Segoe UI", "lucida grande", "helvetica neue", helvetica, "Fira Sans", roboto, noto, "Droid Sans", cantarell, oxygen, ubuntu, "franklin gothic medium", "century gothic", "Liberation Sans", sans-serif; }

.jumbotron { padding: 2rem 2rem; }

p code { color: #333; }

pre, code, tt { font-family: monospace; }

.content { font-size: 18px; line-height: 1.5; }
@media only screen and (max-width: 590px) { .content { font-size: 16px; } }
.content p { -webkit-hyphens: manual; -moz-hyphens: manual; hyphens: manual; }
.content li p { margin-bottom: 0.625rem; }
.content h1 { font-size: 2em; }
.content h2 { font-size: 1.5em; }
.content h3 { font-size: 1.17em; }
.content h4 { font-size: 1.12em; }
.content h5 { font-size: .83em; }
.content h6 { font-size: .75em; }

.hilink:target { background-color: #ffa; }

pre.highlight { font-size: 80%; padding: 0 1rem; }

header h1, header h2, header h3, header h4, header h5, header h6 { margin-bottom: 8px; }

h1, h2, h3, h4, h5, h6 { font-family: Arial, sans-serif; font-weight: 600; margin-bottom: 0.67em; }

.post-meta { font-size: 90%; }
.post-meta h1.page-header + p { margin-top: -0.25rem; }

nav { font-family: Arial, sans-serif; }

#topnav { margin-bottom: 2rem; border-bottom: 1px solid #ccc; }

.site-tag { font-family: sans-serif; }

dt { font-family: sans-serif; }

blockquote { padding: .5rem 1rem; font-size: 1.25rem; border-left: .25rem solid #eceeef; }

.share-icon { font-size: 30px; }

.full-size { min-height: 100vh; display: flex; -webkit-box-align-content: center; -webkit-align-content: center; -ms-flex-align-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; align-content: center; }

.full-size h1, .full-size h3 { font-family: "PT Serif", "Droid Serif", "Georgia", serif; }

.full-size h1 { font-size: 50px; }

.full-size .share-icon { font-size: 30px; }

.center { margin: 0 auto; text-align: center; }

#footnotes, .footnotes { padding-top: 1rem; font-size: 90%; }
#footnotes:before, .footnotes:before { content: "Footnotes"; font-variant: small-caps; color: #aaa; display: inline-block; }

.post-meta { margin-top: -0.25em; }

span.icon > .fa { cursor: default; }

.imageblock { margin-top: 1rem; margin-bottom: 1rem; }
.imageblock .title { color: #666; font-style: italic; margin: 0px auto; max-width: 75%; display: flex; flex-direction: column; }

.admonitionblock { margin: 1rem 0rem; }

.admonitionblock td { padding: 0.5rem; }
.admonitionblock td.content { border-left: 1px solid #ccc; padding-left: 1.5rem; }
.admonitionblock td.content .title { font-style: italic; font-size: 90%; margin-bottom: 0.25rem; }
.admonitionblock td.content > :last-child > :last-child { margin-bottom: 0; }
.admonitionblock td.icon { text-align: center; width: 80px; }

.admonitionblock .title { text-transform: uppercase; font-size: 90%; }

.admonitionblock.note .icon > .title, .admonitionblock.note .content > .title { color: #006688; }

.admonitionblock.tip .icon > .title, .admonitionblock.tip .content > .title { color: #111; }

.admonitionblock.warning .icon > .title, .admonitionblock.warning .content > .title { color: #bf6900; }

.admonitionblock.caution .icon > .title, .admonitionblock.caution .content > .title { color: #bf3400; }

.admonitionblock.important .icon > .title, .admonitionblock.important .content > .title { color: #bf0000; }

.mr-neg-5 { margin-right: -5rem; }

.imageblock { display: block; }
.imageblock .content { display: inline-block; }

.content li .faded-tags a { color: #ccc; text-decoration: none; }
.content li .faded-tags a:hover { color: #777; }

.primary h1 > a.anchor, h2 > a.anchor, h3 > a.anchor, #toctitle > a.anchor, .sidebarblock > .content > .title > a.anchor, h4 > a.anchor, h5 > a.anchor, h6 > a.anchor { position: absolute; z-index: 1001; width: 1.5ex; margin-left: -1.5ex; display: block; text-decoration: none !important; visibility: hidden; text-align: center; font-weight: normal; }

.primary h1:hover > a.anchor, .primary h1 > a.anchor:hover, h2:hover > a.anchor, h2 > a.anchor:hover, h3:hover > a.anchor, #toctitle:hover > a.anchor, .sidebarblock > .content > .title:hover > a.anchor, h3 > a.anchor:hover, #toctitle > a.anchor:hover, .sidebarblock > .content > .title > a.anchor:hover, h4:hover > a.anchor, h4 > a.anchor:hover, h5:hover > a.anchor, h5 > a.anchor:hover, h6:hover > a.anchor, h6 > a.anchor:hover { visibility: visible; }

.primary h1 > a.anchor::before, h2 > a.anchor::before, h3 > a.anchor::before, #toctitle > a.anchor::before, .sidebarblock > .content > .title > a.anchor::before, h4 > a.anchor::before, h5 > a.anchor::before, h6 > a.anchor::before { content: "\00A7"; font-size: 0.85em; display: block; padding-top: 0.1em; }
